/**Begin D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_SIM_ORIGINAL_BILL_E' AND KSQL_COL_NAME ='FPUSHBILLNAME') 
 ALTER TABLE T_SIM_ORIGINAL_BILL_E ADD (FPUSHBILLNAME VARCHAR(50) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_SIM_BILL_TYPE') 
 CREATE TABLE T_SIM_BILL_TYPE (
FBILLNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FGOODSTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL
);



/**End D:\d_desk\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\SIM_table.sql **/
